html {
  scroll-behavior: smooth; }

.mark,
mark {
  padding: 0.2em 0; }

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
  margin-top: 0; }

ul {
  padding-left: 1rem; }

.abm-footer {
  padding: 2rem; }
  .abm-footer * {
    font-size: 20px !important; }
  .abm-footer p,
  .abm-footer h1,
  .abm-footer h2,
  .abm-footer h3,
  .abm-footer h4,
  .abm-footer h5,
  .abm-footer h6,
  .abm-footer ul,
  .abm-footer ol {
    margin: 0; }

.abm-footer.white-bg,
.abm-header.white-bg {
  background-color: #ffffff !important;
  color: #04030f !important; }

.abm-footer.gold-bg,
.abm-header.gold-bg {
  background-color: #f4562c !important;
  color: #ffffff !important; }

.abm-footer.orange-bg,
.abm-header.orange-bg {
  background-color: #f4562c !important;
  color: #ffffff !important; }

.abm-footer.aquamarine-bg,
.abm-header.aquamarine-bg {
  background-color: #3b8e80 !important;
  color: #ffffff !important; }

.abm-footer.blue-bg,
.abm-header.blue-bg {
  background-color: #215fc9 !important;
  color: #ffffff !important; }

.abm-footer.purple-bg,
.abm-header.purple-bg {
  background-color: #6750a0 !important;
  color: #ffffff !important; }

.abm-footer.green-bg,
.abm-header.green-bg {
  background-color: #35ad3d !important;
  color: #ffffff !important; }

.abm-footer.black-bg,
.abm-header.black-bg {
  background-color: #04030f !important;
  color: #ffffff !important; }

.abm-footer.gray-bg,
.abm-header.gray-bg {
  background-color: #bac2c7 !important;
  color: #04030f !important; }

@media (max-width: 768px) {
  .abm-footer .navbar,
  .abm-footer .menu,
  .abm-header .navbar,
  .abm-header .menu {
    background-color: inherit;
    color: inherit; } }

.abm-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
  padding: 2px 0; }
  .abm-header .navbar {
    margin: 0 auto;
    max-width: 1440px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 1rem; }
  .abm-header .logo img {
    height: 80px;
    width: auto;
    display: block; }
  .abm-header .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.5rem;
    list-style: none;
    padding: 0;
    margin: 0; }
    @media (max-width: 768px) {
      .abm-header .menu {
        position: fixed;
        top: 84px;
        left: 0;
        width: 100%;
        background-color: inherit;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0;
        padding: 1rem;
        margin: 0;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        transition: -webkit-transform 0.3s ease-in-out;
        -o-transition: transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); }
        .abm-header .menu.menu-open {
          -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
          transform: translateX(0); } }
    .abm-header .menu li {
      list-style: none;
      color: inherit;
      margin: 0; }
      @media (max-width: 768px) {
        .abm-header .menu li {
          border-bottom: 1px solid rgba(255, 255, 255, 0.1);
          padding: 1rem 0; }
          .abm-header .menu li:last-child {
            border-bottom: none; } }
      .abm-header .menu li a {
        text-decoration: none;
        color: inherit;
        font-size: 1rem;
        text-transform: uppercase;
        font-weight: 600;
        position: relative;
        padding: 0.5rem 0; }
        .abm-header .menu li a:after {
          content: "";
          width: 0px;
          height: 2px;
          background-color: currentColor;
          position: absolute;
          left: 0px;
          bottom: 2px;
          visibility: hidden;
          -webkit-transition: width 0.2s ease-in-out;
          -o-transition: width 0.2s ease-in-out;
          transition: width 0.2s ease-in-out; }
      @media (max-width: 768px) {
        .abm-header .menu li.cta {
          margin-top: 1rem; } }
      .abm-header .menu li.cta a.button {
        font-size: 1rem;
        text-transform: uppercase;
        font-weight: 600;
        position: relative;
        padding: 1rem;
        border-radius: 0.25rem;
        -webkit-transition: background-color 0.2s ease-in-out;
        -o-transition: background-color 0.2s ease-in-out;
        transition: background-color 0.2s ease-in-out; }
        .abm-header .menu li.cta a.button:after {
          display: none; }
      .abm-header .menu li.cta.primary.outlined a {
        background-color: transparent;
        color: #04030f;
        border: 2px solid #04030f; }
        .abm-header .menu li.cta.primary.outlined a:hover {
          background-color: #04030f;
          color: #ffffff; }
      .abm-header .menu li.cta.primary.outlined.white-bg a {
        border-color: #ffffff !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.outlined.white-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.gold-bg a {
        border-color: #f4562c !important;
        color: #f4562c !important; }
        .abm-header .menu li.cta.primary.outlined.gold-bg a:hover {
          background-color: #f4562c !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.orange-bg a {
        border-color: #f4562c !important;
        color: #f4562c !important; }
        .abm-header .menu li.cta.primary.outlined.orange-bg a:hover {
          background-color: #f4562c !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.aquamarine-bg a {
        border-color: #3b8e80 !important;
        color: #3b8e80 !important; }
        .abm-header .menu li.cta.primary.outlined.aquamarine-bg a:hover {
          background-color: #3b8e80 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.blue-bg a {
        border-color: #215fc9 !important;
        color: #215fc9 !important; }
        .abm-header .menu li.cta.primary.outlined.blue-bg a:hover {
          background-color: #215fc9 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.purple-bg a {
        border-color: #6750a0 !important;
        color: #6750a0 !important; }
        .abm-header .menu li.cta.primary.outlined.purple-bg a:hover {
          background-color: #6750a0 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.green-bg a {
        border-color: #35ad3d !important;
        color: #35ad3d !important; }
        .abm-header .menu li.cta.primary.outlined.green-bg a:hover {
          background-color: #35ad3d !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.black-bg a {
        border-color: #04030f !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.primary.outlined.black-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.outlined.gray-bg {
        border-color: #bac2c7 !important;
        color: #bac2c7 !important; }
        .abm-header .menu li.cta.primary.outlined.gray-bg:hover {
          background-color: #bac2c7 !important;
          color: #04030f !important; }
      .abm-header .menu li.cta.primary.filled a {
        background-color: #35ad3d;
        color: #ffffff; }
        .abm-header .menu li.cta.primary.filled a:hover {
          background-color: #3b8e80; }
      .abm-header .menu li.cta.primary.filled.white-bg a {
        background-color: #ffffff !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.primary.filled.white-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.gold-bg a {
        background-color: #f4562c !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.gold-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.orange-bg a {
        background-color: #f4562c !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.orange-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.aquamarine-bg a {
        background-color: #3b8e80 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.aquamarine-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.blue-bg a {
        background-color: #215fc9 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.blue-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.purple-bg a {
        background-color: #6750a0 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.purple-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.green-bg a {
        background-color: #35ad3d !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.green-bg a:hover {
          background-color: #3b8e80 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.primary.filled.black-bg a {
        background-color: #04030f !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.primary.filled.black-bg a:hover {
          background-color: #ffffff !important;
          color: #04030f !important; }
      .abm-header .menu li.cta.primary.filled.gray-bg {
        background-color: #bac2c7 !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.primary.filled.gray-bg:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined a {
        background-color: transparent;
        color: #04030f;
        border: 2px solid #04030f; }
        .abm-header .menu li.cta.secondary.outlined a:hover {
          background-color: #04030f;
          color: #ffffff; }
      .abm-header .menu li.cta.secondary.outlined.white-bg a {
        border-color: #ffffff !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.outlined.white-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.gold-bg a {
        border-color: #f4562c !important;
        color: #f4562c !important; }
        .abm-header .menu li.cta.secondary.outlined.gold-bg a:hover {
          background-color: #f4562c !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.orange-bg a {
        border-color: #f4562c !important;
        color: #f4562c !important; }
        .abm-header .menu li.cta.secondary.outlined.orange-bg a:hover {
          background-color: #f4562c !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.aquamarine-bg a {
        border-color: #3b8e80 !important;
        color: #3b8e80 !important; }
        .abm-header .menu li.cta.secondary.outlined.aquamarine-bg a:hover {
          background-color: #3b8e80 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.blue-bg a {
        border-color: #215fc9 !important;
        color: #215fc9 !important; }
        .abm-header .menu li.cta.secondary.outlined.blue-bg a:hover {
          background-color: #215fc9 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.purple-bg a {
        border-color: #6750a0 !important;
        color: #6750a0 !important; }
        .abm-header .menu li.cta.secondary.outlined.purple-bg a:hover {
          background-color: #6750a0 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.green-bg a {
        border-color: #35ad3d !important;
        color: #35ad3d !important; }
        .abm-header .menu li.cta.secondary.outlined.green-bg a:hover {
          background-color: #35ad3d !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.black-bg a {
        border-color: #04030f !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.secondary.outlined.black-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.outlined.gray-bg {
        border-color: #bac2c7 !important;
        color: #bac2c7 !important; }
        .abm-header .menu li.cta.secondary.outlined.gray-bg:hover {
          background-color: #bac2c7 !important;
          color: #04030f !important; }
      .abm-header .menu li.cta.secondary.filled a {
        background-color: #04030f;
        color: #ffffff; }
        .abm-header .menu li.cta.secondary.filled a:hover {
          background-color: #333333; }
      .abm-header .menu li.cta.secondary.filled.white-bg a {
        background-color: #ffffff !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.secondary.filled.white-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.gold-bg a {
        background-color: #f4562c !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.gold-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.orange-bg a {
        background-color: #f4562c !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.orange-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.aquamarine-bg a {
        background-color: #3b8e80 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.aquamarine-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.blue-bg a {
        background-color: #215fc9 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.blue-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.purple-bg a {
        background-color: #6750a0 !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.purple-bg a:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.green-bg a {
        background-color: #35ad3d !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.green-bg a:hover {
          background-color: #3b8e80 !important;
          color: #ffffff !important; }
      .abm-header .menu li.cta.secondary.filled.black-bg a {
        background-color: #04030f !important;
        color: #ffffff !important; }
        .abm-header .menu li.cta.secondary.filled.black-bg a:hover {
          background-color: #ffffff !important;
          color: #04030f !important; }
      .abm-header .menu li.cta.secondary.filled.gray-bg {
        background-color: #bac2c7 !important;
        color: #04030f !important; }
        .abm-header .menu li.cta.secondary.filled.gray-bg:hover {
          background-color: #04030f !important;
          color: #ffffff !important; }
      .abm-header .menu li:hover a:after {
        visibility: visible;
        width: 100%; }
  .abm-header .mobile-nav {
    display: none;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0.5rem;
    width: 40px;
    height: 40px;
    position: relative; }
    @media (max-width: 768px) {
      .abm-header .mobile-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; } }
    .abm-header .mobile-nav:before, .abm-header .mobile-nav:after,
    .abm-header .mobile-nav span {
      content: "";
      display: block;
      width: 25px;
      height: 3px;
      background-color: currentColor;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      position: relative;
      -webkit-transform-origin: center;
      -ms-transform-origin: center;
      transform-origin: center; }
    .abm-header .mobile-nav:before {
      -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
      transform: translateY(-6px); }
    .abm-header .mobile-nav:after {
      -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
      transform: translateY(6px); }
    .abm-header .mobile-nav.menu-open:before {
      -webkit-transform: translateY(3px) rotate(45deg);
      -ms-transform: translateY(3px) rotate(45deg);
      transform: translateY(3px) rotate(45deg); }
    .abm-header .mobile-nav.menu-open span {
      opacity: 0; }
    .abm-header .mobile-nav.menu-open:after {
      -webkit-transform: translateY(-3px) rotate(-45deg);
      -ms-transform: translateY(-3px) rotate(-45deg);
      transform: translateY(-3px) rotate(-45deg); }

.landing-template-abm .entry-content .rounded-corners {
  border-radius: 10px;
  overflow: hidden; }

.landing-template-abm .entry-content h1,
.landing-template-abm .entry-content h2,
.landing-template-abm .entry-content h3,
.landing-template-abm .entry-content h4,
.landing-template-abm .entry-content h5,
.landing-template-abm .entry-content h6 {
  line-height: 1.2; }

.landing-template-abm .entry-content p,
.landing-template-abm .entry-content ul,
.landing-template-abm .entry-content ol {
  line-height: 1.65; }
  .landing-template-abm .entry-content p a,
  .landing-template-abm .entry-content ul a,
  .landing-template-abm .entry-content ol a {
    color: #215fc9; }
    .landing-template-abm .entry-content p a:hover,
    .landing-template-abm .entry-content ul a:hover,
    .landing-template-abm .entry-content ol a:hover {
      text-decoration: underline; }

.landing-template-abm .entry-content ul li,
.landing-template-abm .entry-content ol li {
  padding-bottom: 0.5em; }

.landing-template-abm .entry-content .wp-block-image figure picture {
  display: inline-block; }

.landing-template-abm .wp-embed-aspect-16-9.wp-has-aspect-ratio {
  aspect-ratio: 16/9; }
  .landing-template-abm .wp-embed-aspect-16-9.wp-has-aspect-ratio .wp-block-embed__wrapper {
    width: 100%;
    height: 100%; }
    .landing-template-abm .wp-embed-aspect-16-9.wp-has-aspect-ratio .wp-block-embed__wrapper iframe {
      width: 100%;
      height: 100%; }
